.base-map-select {
  margin-top: 1rem;
  pointer-events: none;
  font-size: 0;
  text-align: right;

  .item {
    pointer-events: all;
    display: inline-block;
    width: 50px;
    height: 50px;

    background-color: rgb(var(--bs-gray-200-rgb));
    background-position: center center;
    background-size: cover;
    cursor: pointer;

    opacity: 0.8;

    &:hover {
      opacity: 1;
    }
  }

  @media (max-width: 500px) {
    .item {
      width: 30px;
      height: 30px;
    }
  }

  @media (max-height: 500px) {
    .item {
      width: 30px;
      height: 30px;
    }
  }
}
